Games-3D

Errors

Games-3D-0.10 has the following 2 errors.

CategoryError
consistent_version0.01,0.02,0.03,0.04,0.07,0.10
use_warningsGames::3D::Sensor, Games::3D::World, Games::3D::Template, Games::3D::Link, Games::3D::Thingy, Games::3D, Games::3D::Signal